import * as $dara from '@darabonba/typescript';
import { ModifyPhysicalConnectionAttributeResponseBody } from "./ModifyPhysicalConnectionAttributeResponseBody";
export declare class ModifyPhysicalConnectionAttributeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyPhysicalConnectionAttributeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
